
@media only screen and (max-height : 768px) and (max-width: 1366px) {

.ContentPaneText
{
height: 357px;
overflow-y: auto;
 overflow-x: hidden;
}



}

@media only screen and (max-width : 768px){

#footer a, #Startfooter a
{
font-size: 35px;
  float: left;
width: 100%;
}
	
.startTextWrapper
{
	width: 740px;
}

#Startfooter .scrollableArea a
{
  float:none;
  width: auto;
}

#footer
{
  text-align:left;
}

#Startfooter a.CurrentPageLink
{
  margin-top: -6px;
}

#makeMeScrollable
{
  position: fixed;
  top: 10%;
}

.scrollableArea
{
  width: 95% !important;
  margin:auto;
}


.ContentPaneText table
{
width: 100% !important;
}

.ContentPaneText
{
 height: auto;
 overflow-y: hidden;
 overflow-x: hidden;
}

}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {

.startTextWrapper
{
	margin-top: 20%;
	width: 340px;
}
	
.startTextWrapper p,
.startTextWrapper a
{
	font-size: 15px;
}
	
.startTextWrapper a, .startTextWrapper a:link, .startTextWrapper a:visited, .startTextWrapper a:hover, .startTextWrapper a:active
{
	font-size: 15px;
}

}



/* Smartphones (landscape) ----------- */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {



#Startfooter a,
#Startfooter{
font-size: 25px;
}

.MobilVersionPane
{
  display:block;
  margin-top: 10px;
height: 200px;
overflow-y: auto;
overflow-x: hidden;
  color: #fff;
}

.ContentPaneHorizontal .MobilVersionPane img
{
width: auto;
}

.Hide
{
  display:none;
}

#Startfooter
{
  bottom: 10px;
  margin-left: 8px;
}

body .ContentPaneText
{
top: 5px;
height: 250px;
overflow-y: auto;
overflow-x: hidden;

}

.ContactWrapper
{
  margin-top: 0px;
}

#footer
{
  height: auto;
  margin-left:5px;
  bottom: 0px;
}

#footer a
{
  font-size: 25px;
  
}

.horizontal
{
 margin-top: -15px;
}

.Projectimagelist li
{
  height: 40px;
}

.ContentPaneHorizontal
{
  height: 100%;
  width: 100%;
}



 #footer .horizontalProjekt a.StartLink
{
 
}

.CurrentProjectCategoryTable
{
 
}

.ContentPaneHorizontal img {
max-width: 100%;
  max-height: 100%;
  width: 100%;
}

.ContactWrapper .ContentPaneHorizontal img {
  width: auto;
  margin-left: 0px;
}

#Startfooter a.CurrentPageLink
{

}

#Startfooter a
{
  width: auto;
}

#Startfooter a.StartLink
{
 width: 100%; 
 }

.Projectimagelist
{
 display:none;
}

.PageImageLink
{
 display:block;
 position: absolute;
 top: 20px;
 right: 20px;
 z-index: 99;
}


}

/* Smartphone iPhone 4 (landscape) ----------- */
@media only screen 
and (max-width: 480px) {

  #Startfooter a, #Startfooter, #footer, #footer a {
  font-size: 22px;
  }

.MobilVersionPane img
{
width: auto;
}
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width: 568px)
{
  
body
{
    
    
}

.bgstretcher ul li img
{
 position: absolute;
 margin-left: -50% !important;

}

.PageImageLink
{
 display:block;
 position: absolute;
 top: 20px;
 right: 20px;
 z-index: 99;
}

.CurrentPageNav
{
 max-width: 95%;
}



#Startfooter,
#footer
{
 display:none;
  height: auto;
}

.ProjektKategoriFooter
{
  display: block !important; 
}

.ProjektKategoriFooter .StartLink,
.ProjektKategoriFooter .CurrentPageLink
{
  display:none !important;
}

div.scrollableArea
{
 max-width: 95%;
 position: absolute;
 top: 0px;
}

.MobileMenu
{
background-color: transparent;
height: 65px;
position: fixed;
top: 50px;
 left: 10px;
z-index: 1;
width: 70%;
padding-left: 2%;
padding-top: 10px;
overflow-y:scroll;
height: 77%;

   
}

.MobileMenu a
{
  font-size: 14px;
  text-decoration: none;
  font-family: Helvetica;
  font-weight: bold;
  text-shadow: 1px 1px 1px #000000;
}

.MobileOpen
{
  display:block;
}

.MobileBottomTitle
{
  position: fixed;
bottom: 2%;
z-index: 999999999;
  width: 96%;
padding-left: 2%;
padding-right: 2%;
padding-top: 10px;
  display:block;
}

.MobileBottomTitle a
{
  font-size: 14px;
  text-decoration: none;
  font-family: Helvetica;
  font-weight: bold;
  text-shadow: 1px 1px 1px #000000;
}

.StartLink
{
 font-size: 15px;
}

.navicon-button {
display: inline-block;
position: fixed;
height: 45px;
cursor: pointer;
top: 26px;
left: 15px;
transition: 0.25s;
opacity: .8;
}

.navicon {
position: relative;
width: 2.5em;
height: .3125rem;
background: #fff;
transition: 0.5s;
border-radius: 2.5rem;
}

.navicon-button .navicon:before, .navicon-button .navicon:after {
transition: 0.25s;
}

.navicon:before {
top: .625rem;
}

.navicon:after, .navicon:before {
display: block;
content: "";
height: .3125rem;
width: 2.5rem;
background: #fff;
position: absolute;
z-index: -1;
transition: 0.5s 0.25s;
border-radius: 1rem;
}

.navicon:after {
top: -.625rem;
}

.open:not(.steps) .navicon:before,
.open:not(.steps) .navicon:after {
  top: 0 !important;
}

.open .navicon:before,
.open .navicon:after {
  transition: 0.5s;
}


/* and + */
.open.plus .navicon,
.open.x .navicon {
  background: transparent;
}
.open.plus .navicon:after,
.open.x .navicon:after {
  -webkit-transform: rotate(45deg);
}
.open.plus .navicon:before,
.open.x .navicon:before {
  -webkit-transform: rotate(-45deg);
}

.navicon-button:hover {
  transition: 0.5s;
  opacity: 1;
}



#makeMeScrollable
{
  overflow-y:scroll;
  height: 100%;
  font-weight: normal;
}

div.scrollWrapper {

position: fixed;
top: 60px;


}

div.scrollingHotSpotLeftVisible,
div.scrollingHotSpotRightVisible
{
  display:none;
}


.ProjectsImage
{
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
}

#footer a, #Startfooter a
{
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
}

.ThumbWrapper
{
  display: inline-block !important;
  width: 142px !important;
  border: none !important;
  margin-right: 0px !important;
  height: auto !important;
}

.MobileProjectName
{
 display:block;
 color: #fff;
 font-size: 13px;
 margin-bottom: 5px;
}

.Level3
{
 display:none;
}

.MobileMenuUl,
.MobileMenuUl ul
{
 list-style: none;
 margin: 0px;
 padding: 0px;
}

.MobileMenu .MenuItem a, 
.MobileMenu .MenuItem a:link,
.MobileMenu .MenuItem a:visited,
.MobileMenu .MenuItem a:active,
.MobileMenu .MenuItem span
{
  color:#fff;
 font-size: 18px;
   margin-bottom: 10px;
  font-weight: bold;
}

.MobileMenu ul.Level2 li.MenuItem a span, 
.MobileMenu ul.Level2 li.MenuItem a:link span,
.MobileMenu ul.Level2 li.MenuItem a:visited span,
.MobileMenu ul.Level2 li.MenuItem a:active span 
{
 font-size: 15px;
 margin-left: 10px;
}

.MobileMenu ul.Level3 li.MenuItem a span, 
.MobileMenu ul.Level3 li.MenuItem a:link span,
.MobileMenu ul.Level3 li.MenuItem a:visited span,
.MobileMenu ul.Level3 li.MenuItem a:active span 
{
 font-size: 14px;
 margin-left: 15px;
 margin-bottom: 10px;
 font-weight: normal;
}

.MenuItemSelected a span, .MenuItemSelected a:link span, .MenuItemSelected a:visited span, .MenuItemSelected a:active span, .MenuItemSelected a:hover span, .MenuItemSelected span {
color: #ccc;
font-size: 18px;
font-weight: bold;
}

.MobileMenuUl ul
{
 list-style:none;
}

.Level2
{
 margin-bottom: 10px;
padding-bottom: 10px;
}

.ContentPaneHorizontal
{
  width: 100%;
}

body .ContentPaneText
{
  max-width: 95%;
  position: fixed;
  top: auto;
  bottom: 30px;
  height: 74%;
  width: 100%;
  overflow-y: scroll;
  overflow-x: hidden;
}

.ContentPaneText table
{
  width: 100%;
  max-width: 100%;
  
  
}

img#PageImage
{
 max-width: 100%;
 height: auto;
  margin-top: 15%;
}

.ImageOpacity
{
opacity: 1;
}

.Hide
{
 display:none;
}

.MobilVersionPane
{
 display:block;
 color: #fff;
 position: fixed;
 top: 15%;
 left: 5%;
 width: 95%;
 margin: auto;
 overflow-y: scroll;
 overflow-x: hidden;
 height: 80%;
}



}





























































































































